<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
    </head>
    <body>
        <h1>art3</h1>
        <p>当前此人的年龄是：{{age}}</p>
        <!-- 
            判断此人是年龄段，在模版引擎中，注释里不要有模版引擎的标记
         -->



         {{if(age < 12)}}
             儿童
         {{else if(age >= 12 && age < 18 )}}
             青少年
         {{else if(age >= 18 && age < 30)}}
             青年
         {{else}}
             老年
         {{/if}}

         <%if(age < 12){%>
            儿童
         <%}else if(age >= 12 && age < 18){%>
            青少年
         <%}else if(age >= 18 && age < 30){%>
            青年
         <%}else{%>
             老年
         <%}%>

    </body>
</html>
